barrel vulnerabilities

Flexible WSGI authentication and authorization tools.

Latest version

0.1.3

First published

15 years ago

Latest version published

13 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
barrel 0.1.3
Latest
29 Jun, 2008 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
barrel 0.1.2 22 Sep, 2006 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
barrel 0.1.1 15 Aug, 2006 GPL-2.0
  • 0 H
  • 0 M
  • 0 L
barrel 0.1 02 Aug, 2006 GPL-2.0
  • 0 H
  • 0 M
  • 0 L